am-utils-6.2.0-34.fc29.i686.rpm


Advertisement

Description

am-utils - Automount utilities including an updated version of Amd

Property Value
Distribution Fedora 29
Repository Fedora i386
Package filename am-utils-6.2.0-34.fc29.i686.rpm
Package name am-utils
Package version 6.2.0
Package release 34.fc29
Package architecture i686
Package type rpm
Category System Environment/Daemons
Homepage http://am-utils.org
License BSD
Maintainer -
Download size 1.07 MB
Installed size 2.74 MB
Am-utils includes an updated version of Amd, the popular BSD
automounter.  An automounter is a program which maintains a cache
of mounted filesystems.  Filesystems are mounted when they are
first referenced by the user and unmounted after a certain period of
inactivity. Amd supports a variety of filesystems, including NFS, UFS,
CD-ROMS and local drives.
You should install am-utils if you need a program for automatically
mounting and unmounting filesystems.

Alternatives

Package Version Architecture Repository
am-utils-6.2.0-34.fc29.i686.rpm 6.2.0 i686 Fedora
am-utils-6.2.0-34.fc29.x86_64.rpm 6.2.0 x86_64 Fedora
am-utils - - -

Requires

Name Value
/sbin/install-info -
/usr/bin/grep -
findutils -
gawk -
grep -
libnsl2 -
libtirpc -
rpcbind -
systemd-sysv -
systemd-units -

Provides

Name Value
am-utils = 6.2.0-34.fc29
am-utils(x86-32) = 6.2.0-34.fc29
config(am-utils) = 6.2.0-34.fc29
libamu.so.4 -

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package am-utils-6.2.0-34.fc29.i686.rpm
Source Package am-utils-6.2.0-34.fc29.src.rpm

Install Howto

Install am-utils rpm package:

# dnf --refresh install am-utils

Files

Path
/.automount/
/etc/amd.conf
/etc/amd.net
/etc/sysconfig/amd
/usr/bin/pawd
/usr/lib/libamu.so.4
/usr/lib/libamu.so.4.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/17/3ecc047632bc4913ce9c5f9fc331904e9b2115
/usr/lib/.build-id/17/7e26b082592ca8fe7b8579c2ad220623b16714
/usr/lib/.build-id/1f/58c7661db33a758ded8b89192f8bad0ed86eb8
/usr/lib/.build-id/40/6aaa927ee4cbdd50d7b860cb9e86ee23f47603
/usr/lib/.build-id/4d/818e63604a46f1a9bf19ab119cce4066ce591d
/usr/lib/.build-id/54/8e289ffe9c80a025b356650b2f3368278e2eb8
/usr/lib/.build-id/75/b9dd151ebfb6d5145bf6353311903224c629cc
/usr/lib/.build-id/b8/acd4ce7fb3ad07dd5ee0f00566f5b9e96f4566
/usr/lib/.build-id/d1/dad65bf61e94cd6c34798a531c2eb0de867ee2
/usr/lib/.build-id/e4/1b89a7b04b523c332f35c0b4077d86b9f4a565
/usr/lib/systemd/system/amd.service
/usr/sbin/am-eject
/usr/sbin/amd
/usr/sbin/amd2ldif
/usr/sbin/amd2sun
/usr/sbin/amq
/usr/sbin/automount2amd
/usr/sbin/ctl-hlfsd
/usr/sbin/fix-amd-map
/usr/sbin/fixmount
/usr/sbin/fixrmtab
/usr/sbin/fsinfo
/usr/sbin/hlfsd
/usr/sbin/lostaltmail
/usr/sbin/mk-amd-map
/usr/sbin/sun2amd
/usr/sbin/wait4amd
/usr/sbin/wait4amd2die
/usr/sbin/wire-test
/usr/share/doc/am-utils/AUTHORS
/usr/share/doc/am-utils/BUGS
/usr/share/doc/am-utils/ChangeLog
/usr/share/doc/am-utils/NEWS
/usr/share/doc/am-utils/README
/usr/share/doc/am-utils/README.attrcache
/usr/share/doc/am-utils/README.autofs
/usr/share/doc/am-utils/README.ldap
/usr/share/doc/am-utils/README.osx
/usr/share/doc/am-utils/README.sun2amd
/usr/share/doc/am-utils/README.y2k
/usr/share/doc/am-utils/am-utils.ps
/usr/share/doc/am-utils/amd.conf-sample
/usr/share/doc/am-utils/hlfsd.ps
/usr/share/doc/am-utils/lostaltmail.conf-sample
/usr/share/info/am-utils.info-1.gz
/usr/share/info/am-utils.info-2.gz
/usr/share/info/am-utils.info.gz
/usr/share/man/man1/pawd.1.gz
/usr/share/man/man5/amd.conf.5.gz
/usr/share/man/man8/amd.8.gz
/usr/share/man/man8/amq.8.gz
/usr/share/man/man8/automount2amd.8.gz
/usr/share/man/man8/fixmount.8.gz
/usr/share/man/man8/fsinfo.8.gz
/usr/share/man/man8/hlfsd.8.gz
/usr/share/man/man8/mk-amd-map.8.gz
/usr/share/man/man8/sun2amd.8.gz
/usr/share/man/man8/wire-test.8.gz

Changelog

2018-07-12 - Fedora Release Engineering <releng@fedoraproject.org> - 5:6.2.0-34
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-02-06 - Ian Kent <ikent@redhat.com> - 5:6.2.0-33
- replace workaround for missing RPC code with package rpcsvc-proto-devel.
2018-02-06 - Ian Kent <ikent@redhat.com> - 5:6.2.0-32
- add libnsl2 Requires and libnsl2-devel BuildRequires.
2018-02-06 - Ian Kent <ikent@redhat.com> - 5:6.2.0-31
- try to workaround the removal of RPC code from glibc.
2018-02-04 - Ian Kent <ikent@redhat.com> - 5:6.2.0-30
- Add "BuildRequires: kernel-headers" for linux/version.h requirement.
2018-02-04 - Ian Kent <ikent@redhat.com> - 5:6.2.0-29
- Remove "BuildRequires: tcp_wrappers-devel" as tcp_wrappers is depricated.
2018-02-04 - Ian Kent <ikent@redhat.com> - 5:6.2.0-28
- Update "Requires(pre)" to use /usr/bin/grep instead of /bin/grep.
2017-08-24 - Ian Kent <ikent@redhat.com> - 5:6.2.0-27
- fix nfsv3 fh length in NFS_FH_DREF().
2017-08-02 - Fedora Release Engineering <releng@fedoraproject.org> - 5:6.2.0-26
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 5:6.2.0-25
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

See Also

Package Description
amanda-3.5.1-14.fc29.i686.rpm A network-capable tape backup solution
amanda-client-3.5.1-14.fc29.i686.rpm The client component of the AMANDA tape backup system
amanda-libs-3.5.1-14.fc29.i686.rpm Amanda libraries
amanda-server-3.5.1-14.fc29.i686.rpm The server side of the AMANDA tape backup system
amanith-0.3-40.fc29.i686.rpm Crossplatform framework for 2d/3d vector graphics
amanith-devel-0.3-40.fc29.i686.rpm Development files for amanith
amarok-2.9.0-2.fc29.i686.rpm Media player
amarok-doc-2.9.0-2.fc29.noarch.rpm Application handbook, documentation, translations
amarok-libs-2.9.0-2.fc29.i686.rpm Runtime libraries for amarok
amarok-utils-2.9.0-2.fc29.i686.rpm Amarok standalone utilities
amavisd-milter-1.6.1-3.fc29.i686.rpm Sendmail milter for amavisd-new using the AM.PDP protocol
amavisd-new-2.11.0-15.fc29.noarch.rpm Email filter with virus scanner and spamassassin support
amavisd-new-snmp-2.11.0-15.fc29.noarch.rpm Exports amavisd SNMP data
ambari-1.5.1-11.fc26.noarch.rpm Apache Hadoop cluster management
ambari-agent-1.5.1-11.fc26.noarch.rpm Agent module for ambari
Advertisement
Advertisement